### Struct

# FwupdPlugin MeiCsme11Hfsts5

#### Description

    struct FuMeiCsme11Hfsts5 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Instance methods

###### fu_mei_csme11_hfsts5_ref

No description available.

###### fu_mei_csme11_hfsts5_unref

No description available.